[package]
name = "mapping"
version = "0.1.0"
edition = "2021"

[[bin]]
name = "step-01"
path = "src/map/step_01.rs"

[[bin]]
name = "step-02"
path = "src/map/step_02.rs"

[dependencies]
sophia = "0.9"
oxigraph = "*"
mysql = "*"
urlencoding = "*"
